summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* media-tv/kodi: fix build w/ gcc 13Sam James5 days2-0/+59
* media-tv/kodi: depend on older crossguid for 19.xSam James7 days4-4/+4
* */*: remove py3.8 from PYTHON_COMPATDavid Seifert2023-01-144-8/+8
* media-tv/kodi: -9999 update ffmpeg versionCraig Andrews2023-01-122-4/+4
* media-tv/kodi: add 19.5Craig Andrews2022-12-242-0/+371
* media-tv/kodi: mesa 22.3.0 compatibilityV3n3RiX2022-12-173-0/+22
* media-tv/kodi: fix kodi-19.4-dav1d-1.0.0.patchCraig Andrews2022-11-231-1/+1
* media-tv/kodi : fix build with dav1d 1.0.0V3n3RiX2022-11-233-2/+101
* media-tv/kodi: -9999 updatesCraig Andrews2022-11-151-7/+7
* media-libs/libva: Rename from x11-libs/libvaMatt Turner2022-10-154-13/+13
* media-tv/kodi: remove unused patchMichael Mair-Keimberger2022-10-091-28/+0
* media-tv/kodi: Fix IndirectInherits warningCraig Andrews2022-10-064-4/+4
* media-tv/kodi: Stabilize 19.4-r4 amd64, #875524Agostino Sarubbo2022-10-061-1/+1
* media-tv/kodi: Drop dependency on x11-libs/libva-vdpau-driverMatt Turner2022-10-054-4/+0
* media-tv/kodi: drop 19.0-r2, 19.1-r2, 19.2-r1, 19.3-r1, 19.4-r1Craig Andrews2022-10-056-1816/+0
* media-tv/kodi: Keyword 19.4-r2 riscv, #866533Yixun Lan2022-08-271-1/+1
* media-tv/kodi: fix missing atomic library issueYixun Lan2022-08-262-0/+109
* media-tv/kodi: libfmt-9 compatibilityCraig Andrews2022-07-142-0/+439
* media-tv/kodi: Stabilize 19.4 arm64, #850262Sam James2022-07-111-1/+1
* media-tv/kodi: x86 stable wrt bug #850262Agostino Sarubbo2022-06-201-1/+1
* media-tv/kodi: Updated bundled librariesCraig Andrews2022-06-162-6/+9
* media-tv/kodi: Drop opengl USE dependency on x11-libs/libvaCraig Andrews2022-06-143-3/+362
* media-tv/kodi: amd64 stable wrt bug #850262Agostino Sarubbo2022-06-091-1/+1
* media-tv/kodi: 19.4 version bumpCraig Andrews2022-03-032-0/+363
* media-tv/kodi: Kodi 19 is not compatible with ffmpeg 5Craig Andrews2022-01-245-10/+10
* media-tv/kodi: Python 3.10 supportCraig Andrews2021-12-163-3/+3
* media-tv/kodi: disable known-failing testSam James2021-11-256-0/+36
* media-tv/kodi: Stabilize 19.1-r2 amd64, #804309Sam James2021-11-251-1/+1
* media-tv/kodi: Stabilize 19.1-r2 x86, #804309Sam James2021-11-251-1/+1
* media-tv/kodi: account for fallout of libva use flag changesJason A. Donenfeld2021-11-096-6/+6
* media-tv/kodi: Set USE-defaults for mesa[egl,gbm]Matt Turner2021-10-316-18/+18
* media-tv/kodi: 19.3 version bumpCraig Andrews2021-10-252-0/+357
* media-tv/kodi: fix 19.2 src uriCraig Andrews2021-10-092-2/+2
* media-tv/kodi: 19.2 version bumpCraig Andrews2021-10-083-1/+359
* **/metadata.xml: Replace http by https in DOCTYPE elementUlrich Müller2021-09-111-1/+1
* media-tv/kodi: add flatbuffers subslot operatorSam James2021-09-074-4/+4
* media-tv/kodi: Stabilize 19.1 arm64, #804309Sam James2021-09-041-1/+1
* media-tv/kodi: Stabilize 19.0 amd64, #778446Sam James2021-07-261-1/+1
* media-tv/kodi: PYTHON_MULTI_USEDEP -> PYTHON_USEDEPDavid Seifert2021-07-174-12/+12
* media-tv/kodi: support fmt 8Craig Andrews2021-06-252-0/+32
* media-tv/kodi: Stabilize 19.0 x86, #778446Sam James2021-05-161-1/+1
* media-tv/kodi: Pipewire supportCraig Andrews2021-05-102-1/+4
* media-tv/kodi: 19.1 version bumpCraig Andrews2021-05-083-3/+359
* media-tv/kodi: require OpenSSL >= 1.1.0Craig Andrews2021-05-061-1/+1
* media-tv/kodi: require libass 0.15.1Craig Andrews2021-05-061-1/+1
* media-tv/kodi: remove libressl supportMikle Kolyada2021-05-023-18/+12
* media-tv/kodi: require ffmpeg 4.4Craig Andrews2021-04-292-3/+4
* media-tv/kodi: bump ffmpeg to 4.3.2Craig Andrews2021-04-121-2/+2
* media-tv/kodi: bump ffmpeg to 4.3.2Craig Andrews2021-04-122-2/+3
* media-tv/kodi: Stabilize 19.0 arm64, #778446Sam James2021-03-291-1/+1